/*     1126255 : 이미지 (비율형)      */
.img_ratio__1126255__ {max-width:100%;vertical-align:top}
.img_ratio__1126255__ * {box-sizing:border-box}
.img_ratio__1126255__ a {display:block;vertical-align:top}
.img_ratio__1126255__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1126255__ img {width:auto}
}

/*     1126265 : BLANK 컨텐츠      */
.blank__1126265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1126265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1126265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1126265__ {height:10px}
}

/*     1126275 : 한줄 텍스트      */
.text__1126275__ { text-align: center; }
.text__1126275__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__1126275__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__1126275__ { margin-left: 40px; text-align: left; }
	.text__1126275__ p {font-size:25px; letter-spacing: .3em; }
}

/*     1126285 : BLANK 컨텐츠      */
.blank__1126285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1126285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1126285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1126285__ {height:10px}
}

/*     1126295 : 타이틀 텍스트      */
.title__1126295__ { text-align: center; }
.title__1126295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__1126295__ { text-align: left; margin-left: 40px; }
	.title__1126295__ p {font-size:35px}
}

/*     1126305 : BLANK 컨텐츠      */
.blank__1126305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1126305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1126305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1126305__ {height:5px}
}

/*     1126315 : 한줄 텍스트      */
.text__1126315__ { text-align: center; }
.text__1126315__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__1126315__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__1126315__ { margin-left: 40px; text-align: left; }
	.text__1126315__ p {font-size:18px}
}

/*     1126325 : BLANK 컨텐츠      */
.blank__1126325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1126325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1126325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1126325__ {height:10px}
}

/*     1126335 : 장문 텍스트      */
.textarea__1126335__ { text-align: center; }
.textarea__1126335__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__1126335__ .pc { display: none; }
.textarea__1126335__ .m { display: block; }


@media all and (min-width:1024px){
	.textarea__1126335__ { margin-left: 40px; text-align: left; }
	.textarea__1126335__ p {font-size:18px}
    .textarea__1126335__ .pc { display: block; }
    .textarea__1126335__ .m { display: none; }
}

/*     1127125 : 한줄 텍스트      */
.center_0 {width:100%; background: #fff; height: auto;}
.center_0>.inner {display:flex;   align-items: center;  flex-direction: row;  padding: 20px 0; width:1280px; margin:0 auto;}
.center_0>.inner .logo {height: 28px;}
.lnb_p2 ul {  list-style-type:none; display: flex; margin:0; padding:20px 0;}
.lnb_p2 .dep1 >li {width:20%; text-align: center; border-right:1px solid #d6d6d6;}
.lnb_p2 .dep1 > li > a {    overflow: hidden;  line-height: 40px; padding: 10px 20px; font-size: 20px;  text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #666666;}
.lnb_p2 .dep1 > li > a:hover {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:nth-child(7) a {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:last-child {border-right:none;}

@media all and (max-width:767px){
.center_0>.inner {justify-content: space-around; width: 100%; }

.lnb_p2 ul {display: flex; justify-content: center;}
.lnb_p2 {margin: 0 0 0 0px; width:100%;  overflow: auto; }
.lnb_p2 .dep1 > li > a {font-size: 16px; padding: 3px 10px; line-height: 25px; }
.lnb_p2 .dep1 > li {    height: 30px; width:auto;}

}

/*     1127155 : BLANK 컨텐츠      */
.blank__1127155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:235px}
.blank__1127155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1127155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1127155__ {height:120px}
}

/*     1126415 : 이미지      */
.img__1126415__ {max-width:100%; position: relative; }
.img__1126415__ * {box-sizing:border-box}
.img__1126415__ a {display:block;vertical-align:top}
.img__1126415__ img {width:px;vertical-align:top; position: absolute;  left: 50%; transform: translate(-50%, -25%); }

@media (min-width: 768px) {
	.img__1126415__ img { width: 50%; }
}

@media (min-width: 1024px) {
}

/*     1126445 : BLANK 컨텐츠      */
.blank__1126445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:520px}
.blank__1126445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1126445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1126445__ {height:300px}
}

/*     1126455 : 타이틀 텍스트      */
.title__1126455__ {font-size:0; text-align: center; }
.title__1126455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1126455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1126455__.style_top p {padding-top:10px}
.title__1126455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1126455__.style_right p {padding-right:14px}
.title__1126455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1126455__.style_bottom p {padding-bottom:12px}
.title__1126455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1126455__.style_left p {padding-left:14px}
.title__1126455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1126455__.style_circle1 p {padding-left:18px}
.title__1126455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1126455__.style_circle2 p {padding-left:18px}
.title__1126455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1126455__ p {font-size:24px}
	.title__1126455__.style_top p:before {width:24px}
	.title__1126455__.style_right p:before {height:24px}
	.title__1126455__.style_bottom p:before {width:24px}
	.title__1126455__.style_left p:before {height:24px}
}

/*     1126465 : BLANK 컨텐츠      */
.blank__1126465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1126465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1126465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1126465__ {height:10px}
}

/*     1126475 : 타이틀 텍스트      */
.title__1126475__ {font-size:0; text-align: center; }
.title__1126475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1126475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1126475__.style_top p {padding-top:10px}
.title__1126475__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1126475__.style_right p {padding-right:14px}
.title__1126475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1126475__.style_bottom p {padding-bottom:12px}
.title__1126475__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1126475__.style_left p {padding-left:14px}
.title__1126475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1126475__.style_circle1 p {padding-left:18px}
.title__1126475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1126475__.style_circle2 p {padding-left:18px}
.title__1126475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1126475__ p {font-size:35px}
	.title__1126475__.style_top p:before {width:35px}
	.title__1126475__.style_right p:before {height:35px}
	.title__1126475__.style_bottom p:before {width:35px}
	.title__1126475__.style_left p:before {height:35px}
}

/*     1126485 : BLANK 컨텐츠      */
.blank__1126485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1126485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1126485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1126485__ {height:10px}
}

/*     1126495 : 한줄 텍스트      */
.text__1126495__ { text-align: center; }
.text__1126495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__1126495__ p strong { font-weight: 500; }
.text__1126495__ .pc { display: none; }
.text__1126495__ .m { display: block; }

.text__1126495__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__1126495__ p {font-size:20px}
    .text__1126495__ .pc { display: block; }
    .text__1126495__ .m { display: none; }
}

/*     1126505 : BLANK 컨텐츠      */
.blank__1126505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1126505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1126505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1126505__ {height:30px}
}

/*     1126515 : 타이틀 텍스트      */
.title__1126515__ { margin-bottom: -45px; }
.title__1126515__ ul { list-style: none; padding: 0; margin: 0; display: grid; gap: 10px; }
.title__1126515__ ul li { padding: 10px; }
.title__1126515__ ul li:nth-child(odd) { background: #dd6989; }
.title__1126515__ ul li:nth-child(even) { background: #dd6989; }
.title__1126515__ ul li .dot { display: flex; align-items: center; gap: 3px; width: 25px; flex-wrap: wrap; }
.title__1126515__ ul li .dot span { width: 8px; height: 8px; background: #fff; display: block; }
.title__1126515__ ul li .dot .d-none { opacity: 0; }

.title__1126515__ .text-box { text-align: center; padding-bottom: 10px; }
.title__1126515__ .text-box h3 { margin: 0; font-weight: 300; color:#fff;}
.title__1126515__ .text-box h3:after { content: ''; display: block; width: 10%; height: 1px; border-bottom: solid 1px #fff; margin: 15px auto; }
.title__1126515__ .text-box p { margin:0; color: #fff; font-weight: 300; letter-spacing: -.03em; }

@media all and (min-width:1024px){
	.title__1126515__ { margin-bottom: -200px; }
	.title__1126515__ ul { display: flex; align-items: center; gap: 15px; }
	.title__1126515__ ul li { flex: 1; }
	.title__1126515__ .text-box { padding: 50px 0;}
	.title__1126515__ .text-box h3 { font-size: 30px; }
	.title__1126515__ .text-box h3:after { margin: 25px auto; }
	.title__1126515__ p { font-size: 20px; }
}

/*     1126535 : BLANK 컨텐츠      */
.blank__1126535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:290px}
.blank__1126535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1126535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1126535__ {height:80px}
}

/*     1126545 : 타이틀 텍스트      */
.title__1126545__ {font-size:0; text-align: center; }
.title__1126545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1126545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1126545__.style_top p {padding-top:10px}
.title__1126545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1126545__.style_right p {padding-right:14px}
.title__1126545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1126545__.style_bottom p {padding-bottom:12px}
.title__1126545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1126545__.style_left p {padding-left:14px}
.title__1126545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1126545__.style_circle1 p {padding-left:18px}
.title__1126545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1126545__.style_circle2 p {padding-left:18px}
.title__1126545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1126545__ p {font-size:24px}
	.title__1126545__.style_top p:before {width:24px}
	.title__1126545__.style_right p:before {height:24px}
	.title__1126545__.style_bottom p:before {width:24px}
	.title__1126545__.style_left p:before {height:24px}
}

/*     1126555 : BLANK 컨텐츠      */
.blank__1126555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1126555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1126555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1126555__ {height:10px}
}

/*     1126565 : 타이틀 텍스트      */
.title__1126565__ {font-size:0; text-align: center; }
.title__1126565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1126565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1126565__.style_top p {padding-top:10px}
.title__1126565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1126565__.style_right p {padding-right:14px}
.title__1126565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1126565__.style_bottom p {padding-bottom:12px}
.title__1126565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1126565__.style_left p {padding-left:14px}
.title__1126565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1126565__.style_circle1 p {padding-left:18px}
.title__1126565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1126565__.style_circle2 p {padding-left:18px}
.title__1126565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1126565__ p {font-size:35px}
	.title__1126565__.style_top p:before {width:35px}
	.title__1126565__.style_right p:before {height:35px}
	.title__1126565__.style_bottom p:before {width:35px}
	.title__1126565__.style_left p:before {height:35px}
}

/*     1126575 : BLANK 컨텐츠      */
.blank__1126575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1126575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1126575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1126575__ {height:20px}
}

/*     1126585 : 이미지      */
.img__1126585__ {max-width:100%}
.img__1126585__ * {box-sizing:border-box}
.img__1126585__ a {display:block;vertical-align:top}
.img__1126585__ img {width:px;vertical-align:top}

/*     1126595 : 타이틀 텍스트      */
.title__1126595__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; justify-items:center; }

.title__1126595__ div { text-align: center; color: #fff; width: 175px; height: 175px; border-radius: 100%; background: #3a3a3a;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px; } 
.title__1126595__ div h3 { margin: 0; font-weight: normal; }
.title__1126595__ div span { letter-spacing: -.05em; font-weight: 300; }

@media all and (min-width:1024px){
	.title__1126595__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__1126595__ div { width: 100%; height: 270px; border-radius: 100%; gap: 15px; }
	.title__1126595__ div h3 { font-size: 25px; }
	.title__1126595__ div span { font-size: 20px; }

	.title__1126595__ p {font-size:{$farm_set[font_size]}px}
}

/*     1126605 : BLANK 컨텐츠      */
.blank__1126605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1126605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1126605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1126605__ {height:40px}
}

/*     1127365 : 한줄 텍스트      */
.text__1127365__{position: relative; margin-bottom:-4px;}
.text__1127365__ .pc{display:none;}
.text__1127365__ .tab{display:none;}
.text__1127365__ img.smile{position: absolute; right:0px; bottom:0; width:240px;}

.text__1127365__ > img.mo{height:100%;}

.text__1127365__ p {
	display:block;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:0;line-height:1.5em;
}
.text__1127365__ { position: relative; }
.text__1127365__ .text-box { position: relative; z-index: 1; position: absolute; top: 48%; left: 0; transform: translate(7%, -50%); text-align: left; }
.text__1127365__ .text-box .top {  margin-bottom: 0px; }
.text__1127365__ .text-box .top h2 { position:relative; z-index:5; margin: 0; font-size: 23px; margin-top: 15px; color: #fff; line-height: 1.3;
font-style: italic; font-weight:500;  text-shadow:0px 1px 5px rgba(0,0,0,0.2);} /*상단 margin 조절*/
.text__1127365__ .text-box .top .point2 { display:inline-block;  font-size: 42px; color:rgba(248, 80, 127, 0.45); margin-top:-24px;}

.text__1127365__ .text-box .bottom {marign: 0px;}
.text__1127365__ .text-box .bottom p{color:#894a55; font-size:15px;margin-bottom:93px;}

@media all and (min-width:768px){
.text__1127365__{margin-bottom:0px;}
.text__1127365__ .pc, .text__1127365__ .mo{display:none;}
.text__1127365__ .tab{display:block;}
.text__1127365__ p.pc{display:block;}

	.text__1127365__ img.smile{width:330px; }
	
	.text__1127365__ .text-box .top h2 { font-size: 33px;} /*상단 margin 조절*/
	.text__1127365__ .text-box .top .point2 { font-size: 59px; margin-top:-31px;}

	.text__1127365__ .text-box .bottom p{font-size:18px;margin-bottom:125px; }
}


@media all and (min-width:1024px){
	.text__1127365__ .mo,.text__1127365__ .tab{display:none;}
	.text__1127365__ .pc{display:block;}

	.text__1127365__ .text-box { width: 1240px; height: auto; transform: translate(-50%, -70%); top: 45%; left: 50%; }
	.text__1127365__ .text-box .top { margin-bottom: 41px; }
	.text__1127365__ .text-box .top h2 { font-size: 40px; margin-top: 250px; text-shadow:0px 1px 5px rgba(0,0,0,0.1);} /*상단 margin 조절*/
	.text__1127365__ .text-box .top .point2 { font-size: 80px; margin-top:-42px; padding-right:10px; margin-bottom:-25px;}
	
	.text__1127365__ .text-box .bottom{margin-top: 0px;}
	.text__1127365__ .text-box .bottom p{font-size:21px;margin-bottom:-5px; }

	.text__1127365__ img.smile{right:150px; width:535px;}
	
}

/*     1126645 : BLANK 컨텐츠      */
.blank__1126645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1126645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1126645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1126645__ {height:40px}
}

/*     1126655 : 타이틀 텍스트      */
.title__1126655__ {font-size:0; text-align: center; }
.title__1126655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1126655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1126655__.style_top p {padding-top:10px}
.title__1126655__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1126655__.style_right p {padding-right:14px}
.title__1126655__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1126655__.style_bottom p {padding-bottom:12px}
.title__1126655__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1126655__.style_left p {padding-left:14px}
.title__1126655__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1126655__.style_circle1 p {padding-left:18px}
.title__1126655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1126655__.style_circle2 p {padding-left:18px}
.title__1126655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1126655__ p {font-size:24px}
	.title__1126655__.style_top p:before {width:24px}
	.title__1126655__.style_right p:before {height:24px}
	.title__1126655__.style_bottom p:before {width:24px}
	.title__1126655__.style_left p:before {height:24px}
}

/*     1126665 : BLANK 컨텐츠      */
.blank__1126665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1126665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1126665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1126665__ {height:10px}
}

/*     1126675 : 타이틀 텍스트      */
.title__1126675__ {font-size:0; text-align: center; }
.title__1126675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1126675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1126675__.style_top p {padding-top:10px}
.title__1126675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1126675__.style_right p {padding-right:14px}
.title__1126675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1126675__.style_bottom p {padding-bottom:12px}
.title__1126675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1126675__.style_left p {padding-left:14px}
.title__1126675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1126675__.style_circle1 p {padding-left:18px}
.title__1126675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1126675__.style_circle2 p {padding-left:18px}
.title__1126675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1126675__ p {font-size:35px}
	.title__1126675__.style_top p:before {width:35px}
	.title__1126675__.style_right p:before {height:35px}
	.title__1126675__.style_bottom p:before {width:35px}
	.title__1126675__.style_left p:before {height:35px}
}

/*     1126685 : BLANK 컨텐츠      */
.blank__1126685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1126685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1126685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1126685__ {height:20px}
}

/*     1126695 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1126695__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__1126695__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__1126695__ ul li:first-child {margin-top:0}
.text_list__1126695__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__1126695__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__1126695__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__1126695__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1126695__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1126695__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1126695__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1126695__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1126695__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__1126695__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     1126705 : BLANK 컨텐츠      */
.blank__1126705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1126705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1126705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1126705__ {height:40px}
}

